[tool.poetry]
name = "ldap-web"
version = "0.1.0"
description = ""
authors = []
readme = "README.md"

[tool.poetry.dependencies]
python = "~3.11"
Flask = "1.1.1"
Flask-WTF = "0.14.2"
itsdangerous = "1.1.0"
Jinja2 = "2.10.3"
kerberos = "1.3.0"
MarkupSafe = "1.1.1"
python-ldap = "3.2.0"
uWSGI = "^2.0"
Werkzeug = "0.16.0"
WTForms = "2.2.1"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
